what is worry?

为当前最终发行版之前的所有版本提供支持
bkkkd
帖子: 110
注册时间: 2005-08-23 11:19
送出感谢: 0
接收感谢: 0

what is worry?

#1

帖子 bkkkd » 2005-08-28 10:22

locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
/usr/bin/locale: Cannot set LC_CTYPE to default locale: No such file or directory
/usr/bin/locale: Cannot set LC_MESSAGES to default locale: No such file or directory
/usr/bin/locale: Cannot set LC_ALL to default locale: No such file or directory
bkkkd
帖子: 110
注册时间: 2005-08-23 11:19
送出感谢: 0
接收感谢: 0

#2

帖子 bkkkd » 2005-08-28 10:23

locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
/usr/bin/locale: Cannot set LC_CTYPE to default locale: No such file or directory
/usr/bin/locale: Cannot set LC_MESSAGES to default locale: No such file or directory
/usr/bin/locale: Cannot set LC_ALL to default locale: No such file or directory
G
头像
lyreopera
帖子: 771
注册时间: 2005-05-23 13:38
来自: gdsz
送出感谢: 0
接收感谢: 0

#3

帖子 lyreopera » 2005-08-28 12:03

………………

我的第一反应是:

你是不是把libc6给升了?
……
bkkkd
帖子: 110
注册时间: 2005-08-23 11:19
送出感谢: 0
接收感谢: 0

#4

帖子 bkkkd » 2005-08-28 12:17

不知道。
不过在安装的时候。
的确从网上下载了很多东西。
头像
lyreopera
帖子: 771
注册时间: 2005-05-23 13:38
来自: gdsz
送出感谢: 0
接收感谢: 0

#5

帖子 lyreopera » 2005-08-28 15:14

试试重装locales
……
bkkkd
帖子: 110
注册时间: 2005-08-23 11:19
送出感谢: 0
接收感谢: 0

#6

帖子 bkkkd » 2005-08-28 15:38

怎样重装呀?
对ubuntu的操作不是很熟识~~~
头像
lyreopera
帖子: 771
注册时间: 2005-05-23 13:38
来自: gdsz
送出感谢: 0
接收感谢: 0

#7

帖子 lyreopera » 2005-08-28 15:40

新立得,找到locales,右键->重新安装
……
bkkkd
帖子: 110
注册时间: 2005-08-23 11:19
送出感谢: 0
接收感谢: 0

#8

帖子 bkkkd » 2005-08-28 17:02

好的。
谢谢
bkkkd
帖子: 110
注册时间: 2005-08-23 11:19
送出感谢: 0
接收感谢: 0

#9

帖子 bkkkd » 2005-08-28 23:01

还是不行。
是不是这些文件与关系输入法有关的??
头像
lyreopera
帖子: 771
注册时间: 2005-05-23 13:38
来自: gdsz
送出感谢: 0
接收感谢: 0

#10

帖子 lyreopera » 2005-08-28 23:11

………………

忘记了一个很重要的问题,出现这些之前,你运行的是什么命令?
……
bkkkd
帖子: 110
注册时间: 2005-08-23 11:19
送出感谢: 0
接收感谢: 0

#11

帖子 bkkkd » 2005-08-28 23:17

按照快整设置里进行设置
好像是到了第三还是第四步就出现这样的问题了~~~
#

3 安装中文语言支持:

sudo apt-get install language-pack-zh language-pack-zh-base language-support-zh

#

4 安装中文字体(如果出现需要输入[Y/n] 或 [y/N] 一律输入 y 并 回车):

sudo apt-get install ttf-arphic-newsung
sudo apt-get install ttf-vera-yuan
头像
yonsan
帖子: 887
注册时间: 2005-07-01 18:56
来自: 广州市
送出感谢: 0
接收感谢: 3 次

#12

帖子 yonsan » 2005-08-28 23:19

:o 可能会是安装perl之类的软件时出现吧!
bkkkd
帖子: 110
注册时间: 2005-08-23 11:19
送出感谢: 0
接收感谢: 0

#13

帖子 bkkkd » 2005-08-28 23:20

那应该怎么办?
头像
yonsan
帖子: 887
注册时间: 2005-07-01 18:56
来自: 广州市
送出感谢: 0
接收感谢: 3 次

#14

帖子 yonsan » 2005-08-28 23:34

试试

代码: 全选

sudo apt-get install libglib2.0-dev
bkkkd
帖子: 110
注册时间: 2005-08-23 11:19
送出感谢: 0
接收感谢: 0

#15

帖子 bkkkd » 2005-08-28 23:57

NO
回复

回到 “老旧版本支持”